const routes = {
  // home: '/',
  livePricing: '/',
  wallet: '/wallet/send',
  send: '/wallet/send',
  receive: '/wallet/receive',
  airdrop: '/wallet/airdrop',
  swap: '/swap',
  liquidity: '/liquidity',
  liquidityPosition: '/liquidity-position',
  farms: '/farms',
  createProduct: '/products/create',
  myProduct: '/products/my-product',
  products: '/products',
  productRequests: '/products/requests',
  rewardRequests: '/products/reward-requests',
  createNft: '/create-nft',
  nftDetails: '/nft-details',
  search: '/search',
  notification: '/notifications',
  vote: '/vote',
  proposals: '/proposals',
  createProposal: '/proposals/create',
  charts: '/charts',
  profile: '/profile',
  portfolio: '/profile?view=portfolio',
  history: '/profile?view=history',
  classic: '/classic',
  coinDetails: '/coin-details',
  signIn: '/authentication',
  signUp: '/authentication/sign-up',
  resetPin: '/authentication/reset-pin',
  forgetPassword: '/authentication/forget-password',
};

export default routes;
